/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* GENERAL */

body {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    
    -webkit-hyphenate-limit-before: 5 3 3; /* For Safari */
    -webkit-hyphenate-limit-after: 5 3 3; /* For Safari */
    -ms-hyphenate-limit-chars: 5 3 5;
    hyphenate-limit-chars:  5 3 3;
    
    -ms-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-lines: 2; 
    hyphenate-limit-lines: 2;
}

.bold { font-weight: bold; }

.small {
    font-size: 80%;
    line-height: 1.5em;
}

.mt-0 {
    margin-top: 0;
}

.supertron-home h1.av-special-heading-tag,
.supertron-home h2.av-special-heading-tag { 
  font-size: 42px;
  font-weight: bold;
  text-transform: uppercase;
  color: #f6f6f6;
}
@media only screen and (max-width: 767px) {
    .supertron-home h1.av-special-heading-tag,
    .supertron-home h2.av-special-heading-tag { 
      font-size: 38px;
    }
}

.supertron-home--small h1.av-special-heading-tag,
.supertron-home--small h2.av-special-heading-tag { 
  font-size: 25px;
  font-weight: normal;
  text-transform: none;
}


#eh-center-align-columns .entry-content-wrapper,
#eh-center-align-columns .entry-content-wrapper .flex_column_table {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: center;
}
#eh-center-align-columns .av-flex-placeholder {
    display: none;
}


/* Contact Form 7 */

.wpcf7 p {
    line-height: 1.4;
}

#top .wpcf7 label {
    font-size: 1rem;
}
#top .wpcf7 small {
    display: block;
    font-size: 0.8rem;
    color: #333;
    line-height: 1.1;
    margin-top: -10px;
}
#top .white .wpcf7 small {
    color: #f6f6f6;
}
#top .white .wpcf7 small a {
    color: #e59b00;
}
#top .white .wpcf7 small a:hover {
    color: #ec6608;
}


.home .wpcf7 {
    color: #333;
}
.home .white .wpcf7 {
    color: #f6f6f6;
}


#top .wpcf7 label,
#top .wpcf7 label span {
    color: #333;
}
#top .white .wpcf7 label,
#top .white .wpcf7 label span {
    color: #f6f6f6;
}
/* error messages */
#top .wpcf7 label span.wpcf7-not-valid-tip {
    color: #dc3232;
}

.wpcf7 .wpcf7-list-item {
    margin: 0;
}

#top .wpcf7 input[type="text"],
#top .wpcf7 input[type="email"],
#top .wpcf7 input[type="submit"],
#top .wpcf7 input[type="url"],
#top .wpcf7 textarea,
#top .wpcf7 select {
    border: 2px solid;
    background-color: transparent;
    color: #333;
    border-color: #333;
    width: 100%;
    padding: 13px 10px 14px;
    min-width: 0;
    margin-bottom: 0;
}
#top .white .wpcf7 input[type="text"],
#top .white .wpcf7 input[type="email"],
#top .white .wpcf7 input[type="submit"],
#top .white .wpcf7 input[type="url"] {
    color: #f6f6f6;
    border-color: #f6f6f6;
}

#top .main_color .wpcf7 input::placeholder,
#top .main_color .wpcf7 input[type='text']::placeholder, 
#top .main_color .wpcf7 input[type='input']::placeholder, 
#top .main_color .wpcf7 input[type='password']::placeholder, 
#top .main_color .wpcf7 input[type='email']::placeholder, 
#top .main_color .wpcf7 input[type='number']::placeholder, 
#top .main_color .wpcf7 input[type='url']::placeholder, 
#top .main_color .wpcf7 input[type='tel']::placeholder, 
#top .main_color .wpcf7 input[type='search']::placeholder, 
#top .main_color .wpcf7 textarea::placeholder {
    color: #999;
}

#top .white .wpcf7 input::placeholder,
#top .white .wpcf7 input[type='text']::placeholder, 
#top .white .wpcf7 input[type='input']::placeholder, 
#top .white .wpcf7 input[type='password']::placeholder, 
#top .white .wpcf7 input[type='email']::placeholder, 
#top .white .wpcf7 input[type='number']::placeholder, 
#top .white .wpcf7 input[type='url']::placeholder, 
#top .white .wpcf7 input[type='tel']::placeholder, 
#top .white .wpcf7 input[type='search']::placeholder, 
#top .white .wpcf7 textarea::placeholder {
    color: #a6a5a5;
}

#top .wpcf7 input[type="submit"] {
    background-color: #e59b00;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;    
}
#top .wpcf7 input[type="submit"]:hover {
    background-color: #ec6608;
}

/* Bestätigungsbox */
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #f5cf7a;
    color: #f5cf7a;
}
.wpcf7 form .wpcf7-response-output {
    margin-left: 0;
    margin-right: 0;
    font-size: 20px;
}

/* Contact Form 7 multiple columns */
.layout-flex {
    display: flex;
}
.layout-flex-3col-col {
    width: 33.333%;
    padding-right: 10px;
    align-self: flex-end;
}
.layout-flex-3col-col:last-child {
    padding-right: 0;
}
#top .wpcf7 .invalid .layout-flex-3col-col:last-child input {
    margin-bottom: 36px;
}
#top .layout-flex-3col-col input {
    margin-bottom: 0;
}
.layout-flex-3col-col .wpcf7-spinner {
    display: none;
}

@media only screen and (max-width: 767px) {
   .layout-flex {
       flex-direction: column;
   }
   
   .layout-flex-3col-col {
       width: 100%;
       padding-right: 0;
       margin-bottom: 28px;
   }
   
   .layout-flex-3col-col:first-of-type,
   .layout-flex-3col-col:last-of-type {
       margin-bottom: 0;
   }
}

/* BLOG */

/* main headline h1 */
.entry-content-wrapper .post-title {
    font-size: 34px;
}

/* ICONS */

/* icon caption */

.av_icon_caption {
    font-size: 20px;
}


/* ENFOLD MODIFICATIONS */

/* unset special amp in headlines */

.special_amp {
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: normal;
  color: inherit!important;
}